0 Replies Latest reply on Jun 22, 2012 1:46 PM by Ove Ranheim

    Support for Hibernate 4 and JPA2

    Ove Ranheim Novice

      Hi guys,

       

      Earlier this year I provided a patch for Drools and jBPM to support Hibernate 4 and JPA2. My git commit was rejected due to comittment to EAP5. Reasonable enough.

       

      Now that EAP6 is an upcoming obligation to JBoss. What plans do you have for Hibernate 4 and JPA2 with respect to Drools and jBPM?

       

      I'm still running on my patched version of Drools and jBPM in such respect and look forward to be able to comply with future stack releases.

       

      Cheers,

      Ove